.ccm-image-slider-container {
	position: relative;
	height: 100%;
}

.ccm-image-slider-container .ccm-image-slider {
	position: relative;
	height: 100%;
	padding: 0;
	margin: 0;
}
.ccm-image-slider-container .ccm-image-slider ul.rslides {
	display: block;
	position: relative;
	list-style: none;
	height: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
	white-space: nowrap;
	overflow: visible;
}
.ccm-image-slider-container .ccm-image-slider ul.rslides:after {
	content: '';
	display: table;
	clear: both;
}
.ccm-image-slider-container .ccm-image-slider ul.rslides > li {
	display: inline-table !important;
	table-layout: fixed;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	font-family: 'Open Sans';
	font-size: 20px;
	color: #fff;
	white-space: normal;
}
.ccm-image-slider-container .ccm-image-slider ul.rslides > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.ccm-image-slider-container .ccm-image-slider ul.rslides > li .ccm-image-slider-inner {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.ccm-image-slider-container .ccm-image-slider ul.rslides > li .ccm-image-slider-text {
	padding: 15px;
}
.ccm-image-slider-container .ccm-image-slider ul.rslides > li .ccm-image-slider-text img {
	display: inline-block;
	width: auto;
	max-width: 100%;
	float: none;
}


.ccm-image-slider-container .ccm-image-slider .rslides_nav {
	position: absolute;
	background: none;
	top: 50%;
	left: auto;
	margin: 0;
	font-family: FontAwesome;
	font-size: 36px;
	color: #939598;
	text-decoration: none;

	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;

	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.ccm-image-slider-container .ccm-image-slider .rslides_nav:hover {
	color: #f4be51;
}
.ccm-image-slider-container .ccm-image-slider .rslides_nav.prev {
	left: 5%;
	margin-left: -13px;
}
.ccm-image-slider-container .ccm-image-slider .rslides_nav.prev:before {
	content: '\f053';
}
.ccm-image-slider-container .ccm-image-slider .rslides_nav.next {
	right: 5%;
	margin-right: -13px;
}
.ccm-image-slider-container .ccm-image-slider .rslides_nav.next:before {
	content: '\f054';
}

.ccm-image-slider-container .ccm-image-slider .rslides_tabs {
	position: absolute;
	list-style: none;
	bottom: 30px;
	left: 0;
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
	z-index: 2;
}
.ccm-image-slider-container .ccm-image-slider .rslides_tabs li {
	display: inline-block;
	padding: 0 5px;
}
.ccm-image-slider-container .ccm-image-slider .rslides_tabs li a {
	display: block;
	background: none;
	border: 1px solid #fff;
	-moz-border-radius: 100%;
	border-radius: 100%;
	width: 10px;
	height: 10px;
	font-size: 0;
	line-height: 10px;
	text-decoration: none;

	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-ms-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}
.ccm-image-slider-container .ccm-image-slider .rslides_tabs li.rslides_here a {
	background: #fff;
}
.ccm-image-slider-container .ccm-image-slider .rslides_tabs li a:hover {
	background: #ccc;
}
